<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>LakesideCabin -Dawnguard.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Drawer</Source>
      <Dest>引き出し</Dest>
    </String>
    <String List="0">
      <Source>Broom</Source>
      <Dest>ほうき</Dest>
    </String>
    <String List="0">
      <Source>Chair</Source>
      <Dest>椅子</Dest>
    </String>
    <String List="0">
      <Source>Vegard</Source>
      <Dest>ヴェガード</Dest>
    </String>
    <String List="0">
      <Source>Lakeside Cabin</Source>
      <Dest>レイクサイド・キャビン</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe Right Door</Source>
      <Dest>衣裳部屋の右の扉</Dest>
    </String>
    <String List="0">
      <Source>Bowl</Source>
      <Dest>器</Dest>
    </String>
    <String List="0">
      <Source>Tanning Rack</Source>
      <Dest>皮なめしの棚</Dest>
    </String>
    <String List="0">
      <Source>Basket</Source>
      <Dest>かご</Dest>
    </String>
    <String List="0">
      <Source>Bench</Source>
      <Dest>長椅子</Dest>
    </String>
    <String List="0">
      <Source>Double Bed</Source>
      <Dest>二人用ベッド</Dest>
    </String>
    <String List="0">
      <Source>Storage Chest</Source>
      <Dest>保管箱</Dest>
    </String>
    <String List="0">
      <Source>Stool</Source>
      <Dest>スツール</Dest>
    </String>
    <String List="0">
      <Source>Ladder</Source>
      <Dest>梯子</Dest>
    </String>
    <String List="0">
      <Source>Jug</Source>
      <Dest>水差し</Dest>
    </String>
    <String List="0">
      <Source>Home Keeper Wethia</Source>
      <Dest>家政婦ウェシア</Dest>
    </String>
    <String List="0">
      <Source>Cup</Source>
      <Dest>カップ</Dest>
    </String>
    <String List="0">
      <Source>Soap</Source>
      <Dest>石けん</Dest>
    </String>
    <String List="0">
      <Source>Single Bed</Source>
      <Dest>一人用ベッド</Dest>
    </String>
    <String List="0">
      <Source>Shampoo</Source>
      <Dest>シャンプー</Dest>
    </String>
    <String List="0">
      <Source>Goblet</Source>
      <Dest>ゴブレット</Dest>
    </String>
    <String List="0">
      <Source>Door</Source>
      <Dest>扉</Dest>
    </String>
    <String List="0">
      <Source>Vegard's Note</Source>
      <Dest>ヴェガードのノート</Dest>
    </String>
    <String List="0">
      <Source>Bath</Source>
      <Dest>バスルーム</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe Left Door</Source>
      <Dest>衣裳部屋の左の扉</Dest>
    </String>
    <String List="0">
      <Source>Plate</Source>
      <Dest>皿</Dest>
    </String>
    <String List="0">
      <Source>Wine Rack</Source>
      <Dest>ワインセラー</Dest>
    </String>
    <String List="0">
      <Source>Marker Storage Unit</Source>
      <Dest>マーカー・ストレージ・ユニット</Dest>
    </String>
    <String List="0">
      <Source>Crate</Source>
      <Dest>柳かご</Dest>
    </String>
    <String List="0">
      <Source>Bath Ladder</Source>
      <Dest>バスルームのはしご</Dest>
    </String>
    <String List="0">
      <Source>Cloths Basket</Source>
      <Dest>衣類用バスケット</Dest>
    </String>
    <String List="0">
      <Source>Towel Blue</Source>
      <Dest>青いタオル</Dest>
    </String>
    <String List="0">
      <Source>Key to Lakeside Cabin</Source>
      <Dest>レイクサイド・キャビンの鍵</Dest>
    </String>
    <String List="0">
      <Source>Alchemy Chest</Source>
      <Dest>錬金術の箱</Dest>
    </String>
    <String List="0">
      <Source>Shovel</Source>
      <Dest>シャベル</Dest>
    </String>
    <String List="0">
      <Source>Pot</Source>
      <Dest>壺</Dest>
    </String>
    <String List="0">
      <Source>Lantern</Source>
      <Dest>カンテラ</Dest>
    </String>
    <String List="0">
      <Source>Odd Chest</Source>
      <Dest>風変りな箱</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Display Case</Source>
      <Dest>展示箱</Dest>
    </String>
    <String List="0">
      <Source>Bucket</Source>
      <Dest>手桶</Dest>
    </String>
    <String List="0">
      <Source>Towel White</Source>
      <Dest>白いタオル</Dest>
    </String>
    <String List="0">
      <Source>Lakeside Cabin Retreat</Source>
      <Dest>レイクサイド・キャビンの隠れ家</Dest>
    </String>
    <String List="0">
      <Source>Soap Dish</Source>
      <Dest>石けん置き</Dest>
    </String>
    <String List="0">
      <Source>Towel Brown</Source>
      <Dest>茶色いタオル</Dest>
    </String>
    <String List="0">
      <Source>Baking Tray</Source>
      <Dest>パンのトレイ</Dest>
    </String>
    <String List="0">
      <Source>Lakeside Cabin Basement</Source>
      <Dest>レイクサイド・キャビンの地下室</Dest>
    </String>
    <String List="0">
      <Source>Pitchfork</Source>
      <Dest>熊手</Dest>
    </String>
    <String List="0">
      <Source>Barrel</Source>
      <Dest>樽</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;

~Wethia

I'm leaving this morning to hunt a few wolves in the hills to the west. It shouldn't take long to dispose of these creatures. They keep me up all night with their wretched howling.

If I shall not return, you may leave my possessions to whoever may find this note.

   ~Vegard
&lt;/font&gt;

</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;

ウェシアへ～

西のオオカミたちを今朝、退治しに行ってくる。そんなに長くはかからないだろう。一晩中うなり声がうるさかったからな。

私が帰らなかったら、このノートを見つけた誰かに財産管理を任せると良い。

   ～ヴェガード
&lt;/font&gt;</Dest>
    </String>
  </Content>
</SSTXMLRessources>
